Subject: Re: [PATCH] [POWERPC] 8xx: timebase frequency should not depend on bus-frequency

From: Scott Wood <[email-masked]>
Date: Thu, 21 Feb 2008 15:20:10 -0600

Anton Vorontsov wrote:
> On Thu, Feb 21, 2008 at 02:06:58PM -0600, Scott Wood wrote:
>> Current u-boots don't support device trees at all on 8xx.
> 
> Yes, vanilla u-boots. I assume many of us use some u-boot hacks to
> actually boot with the device tree (no, not cuboots)... ;-)

Fine, but don't expect misbehavior from out-of-tree u-boots to be used 
as justification for the kernel ignoring device tree content. :-)

-Scott